```{eval-rst}
evennia.contrib.rpg.character\_creator 
==============================================

.. automodule:: evennia.contrib.rpg.character_creator
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.rpg.character_creator.character_creator
   evennia.contrib.rpg.character_creator.example_menu
   evennia.contrib.rpg.character_creator.tests

```